body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #08509f;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

@font-face {
    font-family: 'DINMedium';
    src: url('FONTS/dinmedium-webfont.eot');
    src: url('FONTS/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('FONTS/dinmedium-webfont.woff') format('woff'),
         url('FONTS/dinmedium-webfont.ttf') format('truetype'),
         url('FONTS/dinmedium-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 32px;
	color: #FFF;
}

h2 {
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #08509F;
	letter-spacing: -1px;
}

h3 {
	font-family: DINMedium, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #08509F;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #08509F;
	margin-bottom: 10px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	margin-bottom: 10px;
}

a
{
    text-decoration: none;
    color: #08509F;
}

a:hover
{
    color: #F19828;
}

h4 a
{
    color: #F19828;
}

i, em
{
    font-style: italic;
}

b, strong
{
    font-weight: bold;
}

img
{
    display: block;
    border: none;
}

/***************** MISCELLANEOUS GENERIC STYLES *****************/
.clear
{
    display: block;
    height: 0px;
    visibility: hidden;
    clear: both;
}

img.bordered
{
    padding: 4px;
    border: Solid 1px #E0E1E2;
    background-color: #FFFFFF;
}

.contentBox
{
	background-color: #F2F5F7;
	border: 1px solid #E0E1E2;
}

.highlight
{
    color: #F19828;
}

.linkSeparator
{
    margin-left: 15px;
    margin-right: 15px;
}


/***************** GENERIC BUTTON STYLES *****************/
a.button,
input.button
{
    line-height: 30px;
    height: 30px;
    background-color: #08509F;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    font-family: DINMedium, Arial, Helvetica, sans-serif;
    display: block;
    text-decoration: none;
    text-align: center;
    border: none;
}

input.button
{
    cursor: pointer;
}

a.button:hover,
input.button:hover
{
    background-color: #F19828;
}

a.button.rounded,
input.button.rounded
{
    line-height: 31px;
    height: 31px;
    padding: 0;
    font-size: 16px;
    float: left;
    width: 156px;
    background-image: url("../IMAGES/button-large.jpg");
    background-repeat: no-repeat;
    background-position: 0 0;
}

a.button.rounded:hover,
input.button.rounded:hover
{ 
    background-position: -156px 0; 
}

a.button.rounded:active,
input.button.rounded:active  
{
    background-position: -156px 0; 
}

a.button.next,
input.button.next
{
    float: right;
}
